\begin{subsection}{Матрицы}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/461}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/462}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/463}
  \end{center}
  \begin{center}
    \includegraphics[width=\textwidth]{section4/res/464}
  \end{center}
\end{subsection}
